Description

The Offset Curve tool shows the "User Input Panel" in which one can indicate the distance of offset.

Could be nice, in case of polygon feature, to be able to select if the value should be a distance (as for now) or a percentage of the current
size (a kind of percentage buffering).

| don't know how percentage can be evaluated for lines, yet. Any input is welcome.

History

#1 - 2016-07-04 10:42 PM - Andreas Neumann

What would be the use case? Can you please explain?

#2 - 2016-07-04 11:05 PM - Harrissou Santanna

It could help to resize/rescale features (maybe from a wrong georeferencing or using wrong units). So you know the ratio.
Actually the need comes from a french forum user looking for a tool available in ArcGIS (it might be this one
http://resources.arcgis.com/en/help/main/10.1/index.html#//01m800000026000000), we cover distance but not ratio

#3 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
